<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="ToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>254, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="ToolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAO8SURBVFhH7ZVLSBthEMelVx+ICApGvOjFKB9iLYh48eDF
        g4KIoKCCHkQQFF94EC1SEHqoW6+1tMRYq5goiqJkVRRFEdNi1ULaxDx8xke1Ptp6mc58m6jtxm2abk/t
        wI95fLMzf3azm6D/5sPu1dfXp7e2tvZ0dHSAEtRDvXSNdKk6FtzU1DQ4tTYF1s9WRainsbHRUFlZmYnX
        qSZC097ezhc8szxThHrENRHq6uqMaorQtrW1+SWA4CLeiVBTU2OsqKhQRQRraWkB22cbdH/oVuQ5eUs3
        2M5sYFo1QXV1tSoiWHNzM9jP7NBj1cnQcXpA9xH9R/SeGvWLq1NQVVVlLCsr+yMRrKGhARznDui19crQ
        k7fqQY/02gisWQk9inCgCBHwLhiLi4sDFsFqa2u5gD5b391s+s7pOvGtCOXl5cbCwsKARDB8luA8d8LA
        Zr+MfvsADNgxRt/PPdY2seY9x5iuJRElJSUBiWD4SoHr3AWDdoMMA3nHIBgI+yDWPB5zfu6Q+lwXLi6i
        qKjImJ+f/1siGD5D2LrYgiHHkA+GuR/mUIw4pZw873FSbZjPEN+IgHfBmJub67cIVlpaCtsX2zDqGvHJ
        iGv0mlGnx9+qSzXsdY7wOaJZBLwLBpwdLK1QNoa3DXYud2B8a8wnY1vjCMXoXd7ajafzcRf1SNAsmomz
        NdIKZWMFBQWwe7kLk9sTMiY4kxhPck85xd6zm7r3TIJm4myttELZWF5eHuxd7oG4Iypi2jGhR3ZNGFNO
        dardPhdB6BcgIyPDjLP9E5CTkwPuL26Y2Z3xybQ33sMY+aHGmb72wmsBUlNTLTExMQ9xtn+PIDs7GwUc
        wOzenIy5fU+Mfu46n5XOrj3VZ0F4JUBKSoolKirqMc69j/j3I8zKyoKDr4cw716QsbCPkPfWPLkUz2M8
        j/E8CL0CJCUleZc/QMIR/17DzMxMOEIBS+5FGYvuJYkDgnKqL0lnnrxT3wlardYSGRn528vJWHp6Ogo4
        guWDZd8cevg5R4QeARISEgJeTsbS0tLg+NsxmI9WZKxwzLBy6M3NYD6UckEnLY+IiAh4ORnDHw6cXJ3A
        2qc1v+nSdUFcXJwlPDz8j5aTseTkZDi9OoWNTxuKrJM/WYenL5+qtpyMJSYmcgHvT97/EloeGxtrCQsL
        U2U5mVaj0ZiFF4LPhbehnujoaEtISIhqy8k0oaGhD2lwfHw8KPE3lpPR1yoFqUAeIU/ugM6oh75wqi0n
        o0Ekgr7b9OfB7oDOqId6VVv+r1lQ0Hd2H4LCpM7eWgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_cancel.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAViSURBVFhHpVZbT1NpFLWPiDBvEFJIiOAbIZBATIhBEokP
        8Dwh4YFkQnhhpJSWi+JYqzKIIAIDiCByKVePM/ojlEu5yqX0gGReRxIvP2HPXt/ltLQFGviSlX351l5r
        N5zTcinGsTkcjhyPxzPZ0dFBiKjRl9dxnXNr2Kqrq3Obm5uN+eZm+u/jR0JEjT7uJe3Uc24NMeh2u425
        piYxuObxiIga/TiWOLeGGHS5XMZsYyN9/YTBh/SptpbWHj4UArONTYT7U5YI02hijU8862GN360lTtKw
        VVVV5TqdTmOGt8TgutdLC3fuWECNPu7BAx9zclycODUWYmpcrqurM2bwyRcWaP3xY1pwOAQWw4A+7qeZ
        B36YgDBHD3fgbDAXM5E66OMeXuDDGwvY7927R18XF2mjrY0WnU5acjYwnCLXNeIm34MHo9raWqOysjIP
        QC7MlUZolucatIaMuAcPnvDGAtcqKir8PhZYcrkZLgk3gJqBKGoXbba309HSEvka3VRTU/MemHI3it7m
        n+0WfzlcA1HU3OccXvCENxawZ2ZmtpSXl5uTTPDz32hZgx8agYjeZ363j5aXCXwAOXrHeCcAfHjBE95Y
        AH+HvIyMDC8uJrBEy12Juy0cAdQcUd+V+eeuLjry+wWQyz5mZFy2ZlSfAW14wAueyls8SEmMfFyUlZWZ
        Y0xcab3PaKWV+zL6EQW4J/qttPW8W0ByJPwqCo7O+X6cNaGtzPOVZ+hVZIgl7Ha7t7S01HzDA6sPHih4
        aJXfZasWuYdWFHS96tFcPSdraEET2vBQXpa5PlFLjPIDtep9RGsCXolHgK5D8ThP5qucj/LDF4+5PtYS
        aWlp3uLiYnOEBdafPFFoU+CcX6f1NtW3csQQB7PQgBY0lfaJ5vpYS6Smpoolhlloo/2pwPrTdiu38DQi
        MjCDWWhAS2meaa4PiL9kZ2f/evPmTf8rFtvs7JR4pmJ4jhiec8QMZqEBLaUZ97EVFRXl3b59+/1Qg4u+
        bW3TZ37aBbpfhOUKOg/jfNvaoiFeAhrQgqaUPvvYbty4kXvr1i1jkM2/7+xQcGyCtnp7abunV8Stnj6O
        fbSNXNQqhiE4Pi5mB3kJaEET2tLi5GO7fv16bklJiTHQ0EDfd3fJ9Plou7+ftv8a4DhAO8gZO5yjln3Z
        k7xQjlloQAua0IaHtIo+tvz8/Fze1OjHJw8EaH96mnZfvqTdwSERdwYZYfFYz8KQgqyhAS1oQhse8JKW
        oSPMeUOjj7f9sRekg7k52n01QrvDwxwVhrnmGFBRQnNGuB/RA49xMDvPmnvUx7+O8IhcwpaTk5NbUFBg
        9DLhR9CkL28NCoy+ocBrhhVHJZAz9l6PEvi9vDDyQBTAG7XuvhiG0MYMvOAJbyxwmTcyevjip7lPh+/+
        pr2x8TCMHa/54UIE/+rVq/8CPfw7f4xzAqAND8zCE95YwF5YWEg/9w/o8P0HCk74KDg5aWGP670Jzq2+
        j7rZMCsry7xy5UoPgPwF93AX1FxEXWNOzR/+80F4wRPeWOAaC/ifQ2BqWmHKyk2rJwFz/tRmUlISvuGK
        AOToQSOSb7KWhNQyfdMEHjzhjQXsycnJLfwzaT6vZ4GZ2ZjYn5mhLr4HT5nj6xXfcEA+ergDx5yNnFWR
        +1oDnvBmyH9IEhMTLYH9ufko6EHwYMjQ3+2A+O04ScOMrRH9Dwku0tPTzU4IzBt0MP+W9vmNQI1+DHN9
        Ymu8lfPQ6qyvP1XDEkhISPCmpKSYzxz1dGC8I0TU6ONe8cLN9bmwRpQA/5LFa67PhTW0AP4+vzH+UBH1
        Web6XFgDBDwceELxmiCijsdcnzg1Ll36H/c9x/7dcPWAAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="PictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAAEh0lEQVRoQ9WX208UZxjGoe3W
        KogugtYVayRY7UmU2INpTZM21iYmvel1/4XeeGHSQ1ptRREkHJQoHlCs1lVLW11ramhaEpo0GptiEJCa
        ll0EtkdWYQ+WZZ++zySQBd4P1ygyc/FLyLfzvc/vmdmZWdIAOBp10Umoi05CXXQS6qKTUBedhLroJNRF
        J6EuOonRP355L22EdwW/EBdgE+hCJ7pZnqYCzVe3z0T/lXX47+bbsvyOLaALnehGR1OBTe2lmYj3bAR6
        3wJa30T88hu4fWn9tEIHutAp3rcRHWWzWWKzVqA75FsJdGzA0MXXcfun12wFnegWOlfIAj1agUTkh5cR
        a37V1kSaXmGBhFYAv1XnItL4EmIsYkPoRke6qgW6Dy5G65ZH8Y93OWKNL9oKOtGNjsYCMbk8f596Gr+W
        u9FVlYOIbxVi54umFTrQhU50o6O5wPdrRwnUenCVV+NYPqJnn5sWmE0HuiS7mQuMu2x/HitA584s+Cuz
        ETm9AtGGpx4IzGIms+kw3stc4Ns1E4jKZQzULECbnIl/6/IQ8RZMKcxgFjOZrTkZC0S/WW0kWLfE2hgo
        n4Nw/ROIHF1yX+FMzmYGszSHEcwFzq6clMEvn4G/OgftW1zo3yuP3DrPfYGzOJOzmaFlJ2Mu8JVsToG+
        2oVoeV8eu6UZCNfm3hOcwVmcqWVpmAt8ITdqigycKIC/wo2Ojx9Bf2UWwnvcdwX3cC9ncJaWYcJc4OSy
        u+Z6SaZ1Bm9sn4FwZWZK8Fju4V5t5p0wFoh8np8yt+Sm69qVhc6qObh1qQjdhz249tFDCJU+hvCumSr8
        jMfwWO7hXs7gLC3DhLnAZ/JESIHe6my0fJCO4Jl8JDrXARfXIt74PHoP5OGKnNneTx7GYIlrDFyzPpNj
        eCz3cC9ncBZnalka5gJH5Dk/CQOHPPDL/wwdZbMQvbwK+PkF4Dt5tPkKRwl5n0RX5Tx0fpiO0Da5IgL/
        5ho/Sz6WezmDsziTs5mhZSdjLnBooZFgxVz53qajz+tBoqUIaCpE3Pes+pQgN2rmW2ec8G/tGMIZnMWZ
        nM0MZmkOI5gL7J8/AT7q/CWz0L5DbtKmZUCzBPpWIHZazuapyQnL04VonyXDWZzJ2cxgFjOZrTkZC4T3
        zhtDsHw2rskLpudwNoZ/XA6cL8CQV26k40unBM5mBrOYyWw6jPcyF9gzdxR/8Qy0ferCwLlFwIWlwEl5
        vdcvlu/g1MIMZjGT2XSgS7KbuUBVFv6Sm+n6VnnB7M7A8IU8oGER4kfku3fw8QcKM5lNh0BNpuVENzoa
        CwS2udDKZ/kJN/D1AuCofAf35chlmx6Yjfpcy4VOdKOjscDvO10YahD5424M75NfnbvtAV3oRDc6mgok
        BisyALlcUb7yK+wFnehGR7pqBXr+KHYhXCY/BWwMHemqFdjcJq/0mzvG/gSwE3SjI121AqS5Vd6cwa1S
        RH4CDBbbA7rQiW50pKupANkkdAvDgnXD2AC60IlulueEAk5FXXQS6qKTUBedhLroJNRFJ6EuOgl10Tkg
        7X8pTD3Ee7Z+2gAAAABJRU5ErkJggg==
</value>
  </data>
</root>